# pxy_building_digital_twins/urls.py
from django.urls import path
from . import views

# 👇 Register a namespace for reverse()
app_name = "pxy_building_digital_twins"

urlpatterns = [
    path("twin/viewer/", views.viewer, name="viewer"),
    path("api/random/stadium/", views.api_random_stadium, name="api_random_stadium"),
    path("twin/wire/", views.wire_viewer, name="wire_viewer"),
    path("twin/wire/babylon/", views.wire_babylon, name="wire_babylon"),
]
